Subject: Re: Git + SFC Status Update

From: Jeff King <[email-masked]>
Date: Thu, 16 Apr 2015 05:31:26 -0400

On Thu, Apr 16, 2015 at 01:37:54AM -0700, Yi EungJun wrote:

> >  - Written policy: https://git-scm.com/trademark
> 
> My browser shows an "Untrusted Connection" page when click the link.
> 
> Does git-scm have no TLS certificate?

Hmm, you're right. It has a *.herokuapp.com cert. That's fine for
hitting https://git-scm.herokuapp.com, but obviously not when you use
the custom domain. I think I manually accepted the cert long ago and
forgot about it.

Looks like somebody opened

  https://github.com/git/git-scm.com/issues/489

but nobody has dealt with it. I have no idea what the recommended setup
is for dealing with TLS and custom domains on Heroku.

-Peff